@charset "utf-8";
/*
Html Name: Chazon-Landingpage
Description: Bg design
Version: 1.0
Author: Boutique grafica 
Author URI: boutiquegrafica.cl
*/

/* * * * * * * * * * * * * * *

made by Boutique Grafica
http://boutiquegrfica.cl/

01: CSS Resets.
02: Common and Specials.
03: Basic Structure.
04: Footer.

* * * * * * * * * * * * * * */

/* * * * * * * * * * * * * * * * * * * * 01: CSS Resets */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* * * * * * * * * * * * * * * * * * * * 02: Common and Specials. */

a:link, a:visited, a:active	{
	text-decoration:none;
	}
	
a	{
	color: #df0079;
	text-decoration: none;
	}

a:hover	{
	color:#8E847B;
	text-decoration: none;
	}
	
p	{
	-x-system-font:none;
	color:#1a1a1a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0px 0 5px 0;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5em;
	margin-bottom:4px;
	text-align:justify; 
	}
	
	
h2 {
	-x-system-font:none;
	color:#968b8b;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	text-transform:uppercase;
	padding:0px 0 5px 0;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1em;
	margin-bottom:4px;
	text-align:left;
	}

h3 {
	-x-system-font:none;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:none;
	padding:0;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height: normal;
	margin-bottom:4px;
	text-align:center;
	}

/* * * * * * * * * * * * * * * * * * * *  03: Basic Structure. */


body{
	padding-top:70px;
	padding-bottom:70px;
	background:#e3e3e3;
	}
	
#container{
	background:transparent;
	width:785px;
	margin:auto;
	}
	
#header{
	background:url(images/header.jpg) no-repeat;
	width:785px;
	height:115px;
	position:relative;
	}
	
#main{
	background:url(images/main.jpg) repeat-y;
	width:705px;
	height:295px;
	clear:both;
	padding: 30px 40px 0px 40px;
	}
	

#footer{
	background: transparent url(images/footer.jpg) no-repeat;
	width:785px;
	height: 81px;
	float: left;
	}
	
	
/* * * * * * * * * * * * * * * * * * * *  04: Footer. */

#button{
	background:url(images/button.jpg) no-repeat;
	width:322px;
	height:81px;
	margin:auto;
	position:relative;
}
	

h2#url	{
	margin-top:0px;
	background:url(images/h2-url.jpg) no-repeat;
	width:311px;
	height:40px;
	text-indent:-9999px;
	position:absolute;
	top:9px;
	left:11px;
}

h2#title	{
	margin-top:0px;
	background:url(images/h2-title.jpg) no-repeat;
	width:664px;
	height:42px;
	text-indent:-9999px;
	position:absolute;
	top:38px;
	left:60px;
}
